Skip to content
BleemeoBleemeo

List flappy configurations

GET
/v1/flappyconfiguration/
curl --request GET \
--url https://example.com/v1/flappyconfiguration/ \
--header 'Authorization: Bearer <token>'

Return all flappy configurations for the current account.

agent
string format: uuid
agent_tag
string format: uuid
cursor
string

The pagination cursor value.

metric
string format: uuid
page_size
integer

Number of results to return per page.

search
string

A search term.

Media typeapplication/json
object
next
string format: uri
nullable
previous
string format: uri
nullable
results
required
Array<object>

A ModelSerializer that takes an additional fields argument that controls which fields should be displayed.

object
id
required
string format: uuid
agent
string format: uuid
nullable
metric
string format: uuid
nullable
agent_tag
string
nullable
reason
string
number_events
required
integer
>= -2147483648 <= 2147483647
delay
required
string
created_at
required
string format: date-time
created_by
required
string format: uuid
nullable
modified_at
required
string format: date-time
Example
{
"next": "http://api.example.org/accounts/?cursor=cD00ODY%3D\"",
"previous": "http://api.example.org/accounts/?cursor=cj0xJnA9NDg3"
}